Err Msg: You Must Have NT SUR 4.0 Gold (Version 1381) to Install

Article translations Article translations
Article ID: 233227 - View products that this article applies to.
This article was previously published under Q233227
Expand all | Collapse all

SYMPTOMS

When you are installing Internet Explorer, you may receive the following error message:
You must have NT SUR 4.0 Gold (version 1381) to install.
Please click OK to cancel installation.

CAUSE

This error message can occur when you attempt to install a 32-bit version of Internet Explorer in Windows NT 3.51.

RESOLUTION

To resolve this issue, install the version of Internet Explorer 5 for Windows 3.1 and Windows NT 3.51.

Properties

Article ID: 233227 - Last Review: December 6, 2003 - Revision: 3.0
APPLIES TO
  • Microsoft Internet Explorer 5.0
  • Microsoft Internet Explorer 4.01 128-Bit Edition
  • Microsoft Internet Explorer 4.0 128-Bit Edition
  • Microsoft Windows NT 3.51 Service Pack 5
Keywords: 
kberrmsg kbsetup kbprb KB233227

Give Feedback

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com